	/* label.error { float: none; color: red; padding-left:3px;line-height:26px; vertical-align: top; font-weight: normal; font-size:12px; } */
	/**** errors ****/
	label.error	{ display:block; color:red; font-style:italic; font-weight:normal; display:none }
	input.error	{ border: 2px solid red; background-color:#FFFFD5; }
	input[type="checkbox"].error { border:0; padding:0; margin:0; outline: 3px solid red ! important; background-color: #FFFFD5; } /* -moz-appearance:none;
-webkit-appearance:none; -o-appearance:none; */
	input[type="textarea"].error { border:0; padding:0; margin:0; outline: 3px solid red ! important; background-color: #FFFFD5; }
	div.error { display:inline-block; float:left; color:red; }
	div.error a { color:#336699; font-size:12px; text-decoration:underline; }	
	
			/* Custom dialog styles */
			#popup_container.style_1 {

				color: #000;
				background: #FFFFD5;
				border-color: red;
			}
			
			#popup_container.style_1 #popup_title {
				color: #000;
				font-weight: normal;
				text-align: left;
				background: #FFFFD5;
				border: solid 1px red;
				padding-left: 1em;
			}
			
			#popup_container.style_1 #popup_content {
				background: none;
			}
			
			#popup_container.style_1 #popup_message {
				padding-left: 0em;
			}
			
			#popup_container.style_1 INPUT[type='button'] {
				border: outset 2px red;
				color: #000;
				background: #FF0;
				cursor:pointer;
			}	